using UnityEngine;
using System.Collections;

public class Toilet : Interactiable {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	public override void Use() {
		if (!used) {
			used = true;
			Shit.points++;
		}
		GetComponent<AudioSource>().Play();
	}
}
